/* ==========================================================================
   Opinionated defaults
   ========================================================================== */

html { font-size: 1em; line-height: 1.4; }
html, body { height: 100%; }
* { padding: 0px; margin: 0px; }
img { border: none; }
ul { list-style: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
textarea { resize: vertical; }
fieldset { border: 0; margin: 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Image replacement */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Clear fix */
.clear { clear: both; height: 0px; font-size: 0px; line-height: 0px; overflow: hidden; }
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* Float */
.float-left { float: left; }
.float-right { float: right; }


/* ==========================================================================
   Typography
   ========================================================================== */

@font-face {
   font-family: 'Intro'; font-weight: normal; font-style: normal;
   src: url('http://russia-1.tv/static/fonts/rxx/El8PvjLi-webfont.eot');
   src: url('http://russia-1.tv/static/fonts/rxx/El8PvjLi-webfont.eot?#iefix') format('embedded-opentype'),
   url('http://russia-1.tv/static/fonts/rxx/El8PvjLi-webfont.woff') format('woff'),
   url('http://russia-1.tv/static/fonts/rxx/El8PvjLi-webfont.ttf') format('truetype'),
   url('http://russia-1.tv/static/fonts/rxx/El8PvjLi-webfont.svg#intro_regular') format('svg'); }

html, button, input, select, textarea { color: #939791; font: 0.75em/1.3 /*12px/16px*/ 'Ubuntu', Helvetica, sans-serif; }
body { background: #f3f4f1; }
a { color: #6f7e7e; text-decoration: underline; }
a:hover { text-decoration: none; }

.text-block { color: #3b3b3b; }
.text-block p { margin: 0 0 1em; font-size: 1.166667em; font-weight: 300; line-height: 1.4;  }
.text-block h2,
.text-block h3,
.text-block h4,
.text-block h5 { font-size: 1.5em; margin: 0; padding: .5em 0; }
.text-block img {
    height: auto;
    max-width: 100%;
}


/* ==========================================================================
   Forms
   ========================================================================== */

.typical-form input[placeholder], .typical-form [placeholder], .typical-form *[placeholder] {    color: #939791; }
.typical-form ::-webkit-input-placeholder { color: #939791; }
.typical-form ::-moz-placeholder { color: #939791; opacity: 1 !important; }
.typical-form :-moz-placeholder { color: #939791; opacity: 1 !important; }
.typical-form ::-moz-placeholder { color: #939791; }
.typical-form :-ms-input-placeholder { color: #939791; }

.typical-form input[type="text"],
.typical-form input[type="password"],
.typical-form textarea { color: #939791; font-size: 1.166667em; padding: 7px 9px; font-weight: 300; border: solid 1px #dedede; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.typical-form textarea { resize: none; }
.typical-form .row { margin: 0 0 14px; }

.fluid-field { padding: 0px 20px 0px 0px; }
.fluid-field input,
.fluid-field textarea { width: 100%; }


/* ==========================================================================
   Partials
   ========================================================================== */

.btn { height: 30px; line-height: 28px; color: #fff; padding: 0 20px; font-size: 1.166667em; background: #6ccbea; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.btn:hover { background-color: #4eaac8; }
a.btn { display: inline-block; text-decoration: none; }
input.btn { cursor: pointer; border: none; }

.btn.bordered { height: 28px; line-height: 26px; border: solid 1px #81867f; background: none; }
.btn.bordered:hover { background-color: #4eaac8; border-color: #4eaac8;  }

.label-block { display: inline-block; height: 22px; line-height: 22px; padding: 0 10px; white-space: nowrap; color: #fff; background: #6ccbea; font-weight: 300; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.label-block a { color: #fff; text-decoration: none; }
a.label-block:hover { background-color: #4eaac8; }

.show-more { display: block; height: 62px; line-height: 62px; text-decoration: none; margin: 10px 0 0; text-align: center; color: #3b3b3b; font-weight: 300; font-size: 1.5em; background: #dadcd8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.show-more:hover { background-color: #cdcecc; }

.grid-main { }
.grid-main .col { float: left; width: 33.333333%; }
@media only screen and (min-width: 780px) {
    .grid-main .col.col-big { width: 100%; }
}
@media only screen and (min-width: 1200px) {
    .grid-main .col.col-big { width: 66.666666%; }
}
.grid-main .col > div { margin: 0 10px; }
.sidebar-right .grid-main .col { float: none; width: auto; }

.content-left { float: left; width: 100%; margin: 0 -395px 0 0; }
.content-left > div { margin: 0 395px 0 0; }

.sidebar-right { float: right; width: 380px; position: relative; }

.section-box { margin: 0 0 25px; background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1); box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.section-box .inner { padding: 0 20px; }


input[type="text"], input[type="password"] {
    height: 17px;
}
input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFD2D7;
    border-radius: 5px 5px 5px 5px;
    color: #383838;
    font: 14px 'CalibriRegular',Calibri,"Trebuchet MS",Arial,Helvetica,sans-serif;
    padding: 10px 9px;
}

/* ==========================================================================
   Base blocks
   ========================================================================== */
 
/* Base */
.wrapper-out { overflow: hidden; min-width: 300px; min-height: 100%; }
.wrapper { margin: 0px auto; max-width: 1140px; }
.wrapper-in  { margin: 0px 10px; position: relative; }

/* Header */
.site-header { color: #fff; background: #263765; }
.site-header .logo-block { float: left; width: 33%; padding: 6px 0 4px; }
.site-header .search-block { float: left; width: 33%; }
.site-header .cabinet-block { float: right; width: 33%; padding: 12px 0; text-align: right; }
.site-header .cabinet-block .btn:first-child { margin-right: 10px; }
.site-header .logo a { display: inline-block; color: #fff; text-decoration: none; }
.site-header .logo img { margin: 0 12px 0 0; vertical-align: top; }
.site-header .logo h1 { display: inline-block; margin: 0; font-weight: normal; text-transform: uppercase; line-height: 42px; font-family: 'Intro', sans-serif; font-size: 2.083333em /*25/12*/; }
.search-head { padding: 18px 0; }
.search-head input { display: block; width: 100px; height: 18px; padding: 0 0 0 28px; margin: 0 auto; border: none; background: url(../../img/rxx/search.png) no-repeat 0 50%; color: #919191; font-size: 1.166667em; font-weight: 300; }
.search-head input[placeholder], .search-head [placeholder], .search-head *[placeholder] { color: #919191; }
.search-head ::-webkit-input-placeholder { color: #919191; }
.search-head ::-moz-placeholder { color: #919191; opacity: 1 !important; }
.search-head :-moz-placeholder { color: #919191; opacity: 1 !important; }
.search-head ::-moz-placeholder { color: #919191; }
.search-head :-ms-input-placeholder { color: #919191; }

.main-nav { background: #fff; font-size: 1.166667em; position: relative; z-index: 15; margin: 0 0 40px; }
.main-nav a { text-decoration: none; color: #8c8c8c; border-bottom: solid 3px #fff; white-space: nowrap; }
.main-nav a:hover,
.main-nav a.active { border-bottom-color: #cd1118; }
.main-nav a.active { color: #000; }
.main-nav .visible-items { display: inline-block; vertical-align: top; }
.main-nav .visible-items > li { display: inline-block; padding: 0 3px; }
.main-nav .visible-items > li:first-child { padding-left: 0; }
.main-nav .visible-items a { display: inline-block; padding: 0 5px; height: 53px; line-height: 52px; }
.main-nav .more-items i { }
.main-nav .more-items .active i { }
.main-nav .flexMenu-popup { background: #fff; z-index: 50; -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1); box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.main-nav .flexMenu-popup a { display: block; padding: 8px 10px; line-height: 1; height: auto; }
.main-nav .flexMenu-viewMore > a:after { content: ''; display: inline-block; margin: 0 0 0 5px; position: relative; top: -1px; width: 0; height: 0; border-style: solid; border-width: 5px 5px 0 5px; border-color: #8c8c8c transparent transparent transparent; }
.main-nav .flexMenu-viewMore.active > a:after { top: -1px; border-width: 0 4px 5px 4px; border-color: transparent transparent #000000 transparent; }
.main-nav .flexMenu-viewMore.active > a { color: #000; border-bottom-color: #cd1118; }


/* Footer */
.footer-push { height: 178px; }
.site-footer { height: 128px; margin: -128px auto 0; position: relative; background: #3b3b3b; color: #ddd; }
.site-footer a { color: #fff; text-decoration: none; }
.site-footer a:hover { text-decoration: underline; }
.site-footer .menu { border-bottom: solid 1px #ddd; line-height: 38px; font-size: 1.333333em; }
.site-footer .menu li { float: left; margin: 0 25px 0 0; padding: 5px 0; }
.site-footer .copy { float: left; padding: 20px 0 15px; font-size: 1.166667em; line-height: 18px; }
.site-footer .counters { float: right; margin: 0 -5px; padding: 22px 0 10px; }
.site-footer .counter { display: inline-block; margin: 0 5px 10px; }


/* ==========================================================================
   Main page
   ========================================================================== */

.main-slider { position: relative; }
.main-slider .slide-bg { display: block; width: 100%; height: auto; }
.main-slider .item { position: relative; }
.main-slider .black-opacity { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../../img/rxx/slider-opacity.png); }
.main-slider .owl-prev,
.main-slider .owl-next { position: absolute; top: 50%; margin-top: -20px; z-index: 99; }
.main-slider .owl-prev { left: 20px; }
.main-slider .owl-next { right: 20px; }
.main-slider .slide-content { position: absolute; left: 0; bottom: 2.5em; width: 100%; color: #fff; }
.main-slider .title { font-size: 3em; font-weight: bold; margin: .3em 0; line-height: 1.1; }
.main-slider .title a { text-decoration: none; color: #fff; }
.main-slider .title a:hover { color: #32c0c0; }
.main-slider .text { font-size: 1.5em; font-weight: 300; line-height: 1.2; width: 34%; }


/* ==========================================================================
   Articles
   ========================================================================== */

.announce { margin: 0 0 20px; background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1); -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1); box-shadow: 0 0 7px rgba(0,0,0,0.1); }
.announce .photo { position: relative; }
.announce .photo img { display: block; width: 360px !important; height: 203px !important; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
@media only screen and (min-width: 780px) {
    .col-big .announce .photo img {
        width: 740px !important;
        height: 417px !important;
    }
}
.announce .photo .label-block { position: absolute; left: 22px; top: 16px; }
.announce .photo a {display: block;}
.announce .photo a.pic {height: 203px !important; width: 360px !important;}
@media only screen and (min-width: 780px) {
    .col-big .announce .photo a.pic {
        height: 417px !important;
        width: 100% !important;
    }
}
.announce .text { padding:  15px 0; overflow: hidden; }
.announce .text > div { overflow: hidden; height: 103px; padding: 0 22px; }
@media only screen and (min-width: 1200px) {
    .col-big .announce .text > div {
        height: 288px;
    }
}
.announce .text .title { font-size: 1.333333em; font-weight: bold; line-height: 18px; margin: 0 0 10px; }
@media only screen and (min-width: 780px) {
    .col-big .announce .text .title {
        font-size: 2em;
        line-height: 28px;
    }
}
.announce .text .title a { text-decoration: none; color: #3b3b3b; }
.announce .text a:hover { color: #32c0c0; }
.announce .text p { font-size: 1.166667em; font-weight: 300; line-height: 18px; }
@media only screen and (min-width: 780px) {
    .col-big .announce .text p {
        font-size: 1.5em;
        line-height: 22px;
    }
}
.announce .meta { height: 42px; line-height: 42px; border-top: solid 1px #eceeee; padding: 0 22px;  }

.announce-h .title { color: #3b3b3b; font-size: 22px!important; padding: 10px 0 0 0; text-align: center; }
.announce-h .text > div  { height: auto!important; }
.announce-h a { color: #6ccbea!important; }

.meta-item { display: inline-block; margin: 0 16px 0 0; }
.meta-item img { margin: 0 8px 0 0; }

.full-acticle { padding: 0 0 15px; }
.full-acticle .photo { margin: 0 0 22px; }
.full-acticle .photo img { display: block; width: 100%; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.full-acticle .meta { line-height: 22px; margin: 0 0 20px; }
.full-acticle .meta .label-block { margin-right: 16px; }
.full-acticle .title { margin: 0 0 10px; color: #3b3b3b; }
.full-acticle .title h1 { margin: 0; font-size: 1.833333em; line-height: 1.1; }
.full-acticle .intro { border-bottom: solid 1px #eceeee; padding: 0 0 23px; margin: 0 0 18px; }
.full-acticle .intro p { font-size: 1.333333em; font-weight: 300; }

.likes { padding: 20px 0 0;  }
.likes .like { float: left; margin: 0 20px 20px 0; }

.comments-block { padding: 20px 0 0; }
.comments-block .title { font-weight: bold; font-size: 1.833333em; color: #3b3b3b; margin: 0 0 15px; }
.comments-block .typical-form { padding-bottom: 20px; }

.comment-item { position: relative; padding: 0 0 30px 98px; min-height: 75px; }
.comment-item .photo { width: 75px; position: absolute; left: 0; top: 0; }
.comment-item .photo img { display: block; width: 100%; }
.comment-item .meta { margin: 0 0 10px; }
.comment-item .text { color: #3b3b3b; font-size: 1.166667em; font-weight: 300; line-height: 1.4; }

.user-info { padding: 20px 0 0; }
.user-info .photo { width: 150px; height: 150px; overflow: hidden; padding-bottom: 20px; }
.user-info .title { font-weight: bold; font-size: 1.833333em; color: #3b3b3b; margin: 0 0 15px; position: relative; padding-left: 23px; }
.user-info .title img { position: absolute; top: 6px; left: 0; }
.user-info dl { font-size: 13px; padding-bottom: 20px; }
.user-info dt { float: left; min-height: 20px; width: 130px; }
.user-info dd { min-height: 20px; }


.breadcrumbs { font-size: 11px; margin: 0 5px; padding-bottom: 20px; }
.breadcrumbs * { padding: 0 5px; }

.bc-finished .label-block { background: #cdcecc; }
.bc-finished .photo { opacity: 0.7; }

/* Comments block */ 
.comments-block { clear: both; padding-top: 0px; }
.comments-block .page-head h1 { color: #2564a4; padding-bottom: 10px; padding-left: 10px;}
.comments-block .page-head h1 span { font-weight: normal; color: #d0d7e0; }
.comments-block textarea { width: 100%; height: 75px; border: 1px solid #cdd3da; color: #575757; padding: 5px 7px; font-size: 13px; margin-bottom: 0px;}

.comments-block .emotions, #comment_creation_form .emotions { position: relative; background: url('../../img/v2/fe_images/emotions.png') repeat-x 0 0; width: 726px; height: 27px; overflow: hidden; }
#comment_creation_form .emotions {width: 646px;}
.comments-block .emotions .head, #comment_creation_form .emotions .head { color: #535353; float: left; padding: 7px 10px 0 11px; }
.comments-block .emotions .lc, .comments-block .emotions .rc, #comment_creation_form .emotions .lc, #comment_creation_form .emotions .rc { position: absolute; top: 0; background-image: url('../../../img/v2/fe_images/emotions.png'); background-repeat: no-repeat; width: 3px; height: 27px; overflow: hidden; }
.comments-block .emotions .lc, #comment_creation_form .emotions .lc  { left: 0; background-position: 0 -27px; }
.comments-block .emotions .rc, #comment_creation_form .emotions .rc { right: 0; background-position: 0 -54px; }
.comments-block .emotions ul li, #comment_creation_form .emotions ul li { float: left; width: 40px; height: 26px; background: url('../../img/v2/fe_images/emotions.png') no-repeat 0 -81px; }
.comments-block .emotions ul li a, #comment_creation_form .emotions ul li a {float:right; width:38px; height:26px;}
.comments-block .emotions ul li a:hover, .comments-block .emotions ul li a.active, #comment_creation_form .emotions ul li a:hover, #comment_creation_form .emotions ul li a.active { background: #fff; }
.comments-block .emotions ul li a img, #comment_creation_form .emotions ul li a img { display: block; width: 22px; height: 19px; margin: 3px 0 0 8px; overflow:hidden;}

.comments-block .comments-list { padding-bottom: 35px; }
.comments-block .comments-list li { padding: 10px 0 0 0; min-height: 50px; }
.comments-block .comments-list li .pic { float: left; width: 64px; height: 48px; overflow:hidden;}
.comments-block .comments-list li .info { color: #7f8792; font-size: 12px; padding-bottom: 8px; padding-left: 74px; }
.comments-block .comments-list li .info a { color: #7f8792; padding-right: 10px; }
.comments-block .comments-list li .info a:hover { color: #ff9509; }
.comments-block .comments-list li .info1 { color: #7f8792; font-size: 12px; padding-top: 8px; padding-left: 74px; }
.comments-block .comments-list li .info1 a { color: #7f8792; padding-right: 10px; }
.comments-block .comments-list li .info1 a:hover { color: #ff9509; }
.comments-block .comments-list li .txt { font-size: 12px; line-height: 15px; padding-left: 74px; }
.level1 {margin-left: 0px; padding: 0 50px 25px 0;}
.level2 {margin-left: 20px;}
.level3 {margin-left: 20px;}
.level4 {margin-left: 20px;}
.level5 {margin-left: 20px;}
.level6 {margin-left: 20px;}
/* Comments block */ 


/* Buttons */
.btn-submit { width: 97px; height: 27px; background: url('../../img/v2/fe_images/btns.png') no-repeat 0 0; overflow: hidden; text-indent: -400px; text-decoration: none; display: block; }
.btn-reload { width: 30px; height: 28px; background: url('../../img/v2/fe_images/btns_reload.png') no-repeat 0 0; overflow: hidden; text-indent: -400px; text-decoration: none; display: block;}
.btn-block-left {float:left; margin-top: 12px;}
.btn-block-right {float:right; margin-top: 12px;}
.invite-friends { display: block; width: 218px; height: 44px; overflow: hidden; text-indent: -220px; text-decoration: none; background: url('../../img/v2/fe_images/invite-friends.png') no-repeat 0 0; }
.vh-add-video { background: url('../../img/v2/fe_images/videohost.png') no-repeat 0 -300px; display: block; width: 200px; height: 44px; overflow: hidden; text-indent: -400px; text-decoration: none; margin: 0; }
/* Buttons */

/******
POPUP
******/
.ajax_form { position: relative; background: #fff; z-index: 100; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 20px rgba(0,0,0,0.5); box-shadow: 0 0 20px rgba(0,0,0,0.5); padding: 15px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ajax_form a.close { display: block; width: 35px; height: 35px; position: absolute; top: 15px; right: 30px; background: url(../../img/PTV_06_13/close2.png) no-repeat 0 0; cursor: pointer; }
.ajax_form .handle { font-size: 25px; line-height: 34px; font-family: 'daxlineprobold', sans-serif; text-transform: uppercase; margin: 0 0 12px; cursor: move; padding-right: 55px; }
.notice_block, .confirm_block { margin: 10px 0 0 10px; min-width: 300px; }
.notice_message, .notice_buttons, .confirm_message, .confirm_buttons { margin: 0 10px 10px 0; }
.notice_buttons, .confirm_buttons { text-align: center; }
.confirm_buttons input, .notice_buttons input { margin: 0 5px 0 0; padding: 1px 6px; }
.notice_message { background: url(../../img/warning.png) no-repeat; padding: 0 0 0 60px; min-height: 50px; }
.confirm_message { background: url(../../img/question.png) no-repeat; padding: 0 0 0 60px; min-height: 50px; }
#al_area_div { width: 32px; height: 32px; background: url(../../img/fe_images/ajax-loader.gif) no-repeat; margin: 0 10px 10px 0; }

.ajax_form p { padding: 0 10px 10px 0; overflow: hidden; overflow-y: auto; margin: 0; }
.ajax_form label { display: inline-block; padding-top: 4px; width: 120px; line-height: 13px; }

.ajax_form .auth_block .soc { margin: 0px 0px 20px; }
.ajax_form .auth_block .soc img { float: left; margin: 0px 7px 0px 0px; }
.ajax_form .auth_block form .bottom { padding: 12px 0px; }
.ajax_form .auth_block form .bottom .btn { float: left; }
.ajax_form .auth_block form .bottom .links { float: right; text-align: right; }
.ajax_form .auth_block form .bottom .links a { text-decoration: none; border-bottom: dotted 1px #019ed9; }
.ajax_form .auth_block form .bottom .links a:hover { border: none; }
.ajax_form .auth_block input[type="text"], .ajax_form .auth_block input[type="password"] { color: #8c8c8c; font-size: 16px; }
.ajax_form .auth_block p { padding-bottom: 12px; }

#user_registration_form { width: 440px; }
#user_registration_form .captcha #captcha_image { float: left; width: 110px; height: 30px; }
#user_registration_form .captcha .key_wrapper { float: left; padding: 1px 0 0 10px; }
#user_registration_form .captcha .reload_wrapper { float: left; margin-left: 17px; padding: 7px 0 0 21px; font-size: 12px; color: #777777; cursor: pointer; background: url('../../img/PTV_06_13/reload.png') no-repeat 0 5px; height: 23px; }
#user_registration_form .captcha .reload { border-bottom: 1px dotted black; }


.error {
    background: url(../../img/fe_images/warn.png) 12px center no-repeat rgb(255, 231, 225);
    padding: 10px 10px 10px 32px;
    border: 1px solid rgb(248, 211, 203);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: rgb(198, 85, 62);
    margin-bottom: 10px;
}
.errors {
    background-color: rgb(255, 231, 225);
    width: 988px;
    border: 1px solid rgb(248, 211, 203);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: rgb(198, 85, 62);
    margin: 0 auto 10px;
}
.error-message {
    background: url(../../img/fe_images/warn.png) 12px center no-repeat rgb(255, 231, 225);
    padding: 5px 10px 5px 32px;
}
.messages {
    background-color: #DFEBFF;
    padding: 0px 0px 0px 5px;
    border: 1px solid #B5C4DF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #627EAF;
    margin-bottom: 20px;
}
.message {
    background: url(../../img/fe_images/info_icon.png) 4px center no-repeat #DFEBFF;
    padding: 5px 10px 5px 32px;
}
.shaped {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: rgb(244, 244, 244);
    border: 1px solid rgb(231, 231, 231);
    padding: 10px 0 0 10px;
    margin-bottom: 10px;
    overflow-y: auto;
}
.obutton {
    background: rgb(244, 119, 39);
    height:26px;
    border: 1px solid rgb(222, 107, 34);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: white;
    box-shadow: inset 0 0 1px white;
    -moz-box-shadow: inset 0 0 1px white;
    -webkit-box-shadow: inset 0 0 1px white;
	font-size: 16px;
    padding: 3px 5px 24px;
}

.centered {
    text-align: center;
}
.oinput {
    width: 205px;
    margin-right: 1px;
    display: inline-block;
    background: url(../../img/fe_images/search-input.png) 0 0 no-repeat;
    padding: 0 5px;
    height: 27px;
}
.oinputr {
    display: block;
    height: 27px;
	padding-right: 6px;
	margin-right: -6px;
    background: url(../../img/fe_images/search_input_r.png) 100% 0 no-repeat;
}
.oinput .otext {
    background: transparent;
    margin-top: 5px;
    height: 18px;
    width: 100%;
    border: none;
    font: inherit;
    font-size: 15px;
    font-weight: bold;
    padding: 0 6px 0 5px;
    margin-left:-5px;

    background: white\0/; /*ie8 hack*/
    margin-left: -4px\0/;
    padding-left: 4px\0/;
    padding-right: 5px\0/;
}
.rinput {
    float: right;
}
.dinput {
    width: 347px;
    padding: 0 10px 0 10px;
    line-height: 27px;
}
.dinput label {
    padding: 0 15px 0 3px !important;
    line-height: 28px !important;
    width: auto !important;
}
.oinput3 {
    background: url(../../img/fe_images/search-input3.png) 0 0 no-repeat;
    height: 87px;
}
.oinput3 .oinputr {
    background: url(../../img/fe_images/search_input_r3.png) 100% 0 no-repeat;
    height: 87px;
}
.oinput3 .otext {
    height: 78px;
}
.oinput5 {
    background: url(../../img/fe_images/search-input5.png) 0 0 no-repeat;
    height: 187px;
}
.oinput5 .oinputr {
    background: url(../../img/fe_images/search_input_r5.png) 100% 0 no-repeat;
    height: 192px;
}
.oinput5 .otext {
    height: 178px;
}
.winput {
    display: block;
    float: none;
    width: auto;
    clear: both;
    margin-top: 5px;
}
.otree {
    overflow-y: scroll;
    height: 171px;
    padding: 5px;
    position: relative;
    left: 2px;
    top: 3px;
}
.clearfloat{clear: both; display: block;}
.otree a {
    text-decoration: none;
    color: black;
}
.otree .subtree, .otree .item {
    margin-bottom: 7px;
}
.otree .plus {
    padding-left: 15px;
}
.otree .folder {
    padding-left: 20px;
    background: url(../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .closed .plus {
    background: url(../../img/fe_images/tree-plus.png) 0 center no-repeat;
}
.otree .closed .folder {
    background: url(../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .open .plus {
    background: url(../../img/fe_images/tree-minus.png) 0 center no-repeat;
}
.otree .deadend .plus {
    visibility: hidden;
}
.otree .open .folder {
    background: url(../../img/fe_images/folder-open.png) 0 center no-repeat;
}
.otree .subtree {
    margin: 7px 22px 0;
}
.otree .selected {
    font-weight: bold;
}
.otree .deadend .folder {
    background: url(../../img/fe_images/folder.png) 0 center no-repeat;
}
.otree .framed {
    background-color: rgb(207, 234, 255) !important;
    background-position: 4px center !important;
    border: 1px solid rgb(173, 210, 239);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 1px 4px 1px 24px;
    position: relative;
    left: -5px;
}

.short-search { padding: 15px 15px 13px; margin: -22px 0px 22px;
    background: #f2f2f2; /* Old browsers */
    background: -moz-linear-gradient(top, #f2f2f2 0%, #e2e2e4 100px, #e2e2e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100px,#e2e2e4), color-stop(100%,#e2e2e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#e2e2e4 100px,#e2e2e4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f2f2f2 0%,#e2e2e4 100px,#e2e2e4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f2f2f2 0%,#e2e2e4 100px,#e2e2e4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f2f2f2 0%,#e2e2e4 100px,#e2e2e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e2e2e4',GradientType=0 ); /* IE6-9 */

    /*background: #f4f4f5 url(../../img/PTV_06_13/grey-gradient.png) repeat-x bottom;*/
    /*background: #E2E2E4 url("../../img/PTV_06_13/spriteme-vertical.png") repeat-x 494.5px -124px/ auto 236px;*/
    -webkit-border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
}
.short-search input[type="text"] { float: left; width: 90%; }
.short-search input[type="submit"] { float: right; border: none; cursor: pointer; width: 53px; height: 39px; background: url(../../img/PTV_06_13/btn-search-2.png) no-repeat 50% 50%; }
.short-search .note { padding: 10px 0px 0px; font-size: 13px; }
.short-search .note,
.short-search .note a { color: #909ba8; }

.search-result { margin: 0px 0px 22px; color: #909ba8; }

/* jwplayer HTML-code generation form */
#jwplayer_code_form .line {clear:both; margin: 0 10px 10px 0; overflow:hidden;}
#jwplayer_code_form label {width: 70px; padding-left: 0;}
#jwplayer_code_form .oinput3, #jwplayer_code_form .oinput5 {width: 358px;}
#jwplayer_code_form .autostart {width: 215px; float:right;}
/* jwplayer HTML-code generation form */


.breadcrumbs { font-size: 11px; margin: 0 5px; padding-bottom: 20px; }
.breadcrumbs * { padding: 0 5px; }
.breadcrumbs .active { font-weight: bold; }
.breadcrumbs h2 { font-size: 11px; }

.bc-finished .label-block { background: #cdcecc; }
.bc-finished .photo { opacity: 0.7; }

.no-media {
    padding: 10px;
    text-align: center;
}
.meta-item > a {
    margin-left: 8px;
}

.user-info { padding: 20px 0 0; }
.user-info .photo { width: 150px; height: 150px; overflow: hidden; padding-bottom: 20px; }
.user-info .title { font-weight: bold; font-size: 1.833333em; color: #3b3b3b; margin: 0 0 15px; position: relative; padding-left: 23px; }
.user-info .title img { position: absolute; top: 6px; left: 0; }
.user-info dl { font-size: 13px; padding-bottom: 20px; }
.user-info dt { float: left; min-height: 20px; width: 130px; }
.user-info dd { min-height: 20px; }

.talk-show { border-top: none; padding-top: 0; }
.talk-show .mhead { font-size: 20px; font-weight: bold; color: #383838; padding: 15px 0 10px 0; }
.talk-show-player-box { width: 725px; height: 408px; background: #5f6167; margin-bottom: 10px;  }


.tsh-timer {
    left: 212px;
    padding-top: 25px;
    position: absolute;
    top: 140px;
    width: 305px;
}
.tsh-timer ul { overflow: hidden; height: 68px; }
.tsh-timer ul li { float: left; width: 36px; height: 68px; margin-right: 2px; background: url('../../img/PTV_06_13/tsh-timer-bg.png') no-repeat 0 0; text-align: center; line-height: 65px; color: #fff; font-weight: bold; font-size: 30px; font-family: 'Trebuchet ms', arial; }
.tsh-timer ul li.dot { background: none; width: 15px; color: #ef5a1f; }
.tsh-timer .timer-txt { float: left; color: #d2d6e7; font-size: 13px; width: 74px; text-align: center; margin-right: 20px; padding-top: 7px; }
.tsh-timer .timer-txt-last { margin-right: 0; }

.page-description{
    margin: 0 10px 15px;
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.1);
    box-shadow: 0 0 7px rgba(0,0,0,0.1);
}

.input_file_block {display: inline-block; width: 240px; position: relative; overflow: hidden; padding-bottom:1px; vertical-align: middle;}
.input_file_block .input_file_element {position: absolute; left: -300px; top: -200px;}
.input_file_block .obutton {float: left;}
.input_file_block span {float: left; width:110px; margin: auto 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; height: 26px; line-height: 26px; font-size: 13px;}

.conference_no_player {text-align: center; padding:20px 0; border: 1px solid #ccc; font-size: 16px; color: black;}